{
    "name": "shahondin1624/mitgliederverwaltung",
    "description": "Nextcloud app for managing scout group members",
    "type": "project",
    "license": "AGPL-3.0-or-later",
    "require": {
        "php": ">=8.1",
        "tecnickcom/tcpdf": "^6.7"
    },
    "autoload": {
        "psr-4": {
            "OCA\\Mitgliederverwaltung\\": "lib/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "OCA\\Mitgliederverwaltung\\Tests\\": "tests/"
        },
        "classmap": [
            "vendor/nextcloud/ocp/OCP"
        ]
    },
    "require-dev": {
        "phpunit/phpunit": "^10.5",
        "nextcloud/ocp": "^28",
        "doctrine/dbal": "^3.0",
        "sabre/vobject": "^4.5"
    }
}
